Windows 7 서비스 팩 1 및 Windows Server 2008 R2 서비스 팩 1의 Microsoft .NET Framework 3.5.1 보안 업데이트

언어 선택:
인증되지 않은 원격 공격자가 해당 응용 프로그램이 응답하지 않도록 할 수 있는 보안 문제가 확인되었습니다.